@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100..900&display=swap');

*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;       
    font-family: "Inter";
}

.sideBar{
    position: fixed;
    top: 0;
    left: 0;
    height: 100vh;
    width: 250px;
    background-color: #331743;
}

.sideBar .logoWrapper{
    padding: 1rem;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.sideBar .logoWrapper img{
    height: 90px;
    width: auto;
    object-fit: cover;
}
.linkWrapper{
    display: flex;
    flex-direction: column;
    margin-top: 2rem;
}

.linkWrapper a{
    text-decoration: none;
    display: flex;
    align-items: center;
    color: white;
    margin: 1rem;
    font-size: clamp(14px, 2vw, 18px);
    font-weight: 500;
}

.linkWrapper a span{
    margin-right: 0.5rem;
}

.linkWrapper .active{
    padding: 1.25rem 2rem;
    margin: 1rem 2rem 1rem 0 ;
    border-top-right-radius: 100px;
    border-bottom-right-radius: 100px;
    background-color: #3DB8FB;
}

.mainContentWrapper{
    margin-left: 250px;
    /* padding: 1rem; */
}

.header{
    padding: 1rem 2rem;
    height: 100px;
    background-color: #35183D;
    color: white;
    display: flex;
    align-items: center;
}
.header h1{
    font-size: clamp(20px, 2vw, 32px);
    font-weight: 500;
}

